<llsd>
    <map>
    <key>ambient</key>
        <array>
            <real>0.21000000834465027</real>
            <real>0.29999998211860657</real>
            <real>0.32999998331069946</real>
            <real>0.32999998331069946</real>
        </array>
    <key>blue_density</key>
        <array>
            <real>0.25999999046325684</real>
            <real>0.53999996185302734</real>
            <real>0.65999996662139893</real>
            <real>0.65999996662139893</real>
        </array>
    <key>blue_horizon</key>
        <array>
            <real>0.11000000685453415</real>
            <real>0.13999997079372406</real>
            <real>0.15999999642372131</real>
            <real>0.079999998211860657</real>
        </array>
    <key>cloud_color</key>
        <array>
            <real>0.25</real>
            <real>0.25</real>
            <real>0.25</real>
            <real>0.25</real>
        </array>
    <key>cloud_pos_density1</key>
        <array>
            <real>0.5</real>
            <real>0.5</real>
            <real>0.69569224119186401</real>
            <real>1</real>
        </array>
    <key>cloud_pos_density2</key>
        <array>
            <real>0.5</real>
            <real>0.5</real>
            <real>0.125</real>
            <real>1</real>
        </array>
    <key>cloud_scale</key>
        <array>
            <real>0.53999996185302734</real>
            <real>0</real>
            <real>0</real>
            <real>1</real>
        </array>
    <key>cloud_scroll_rate</key>
        <array>
            <real>10.069999694824219</real>
            <real>10.01099967956543</real>
        </array>
    <key>cloud_shadow</key>
        <array>
            <real>0.37000000476837158</real>
            <real>0</real>
            <real>0</real>
            <real>1</real>
        </array>
    <key>density_multiplier</key>
        <array>
            <real>0.00016999999934341758</real>
            <real>0</real>
            <real>0</real>
            <real>1</real>
        </array>
    <key>distance_multiplier</key>
        <array>
            <real>5.3000001907348633</real>
            <real>0</real>
            <real>0</real>
            <real>1</real>
        </array>
    <key>east_angle</key>
        <real>0</real>
    <key>enable_cloud_scroll</key>
        <array>
            <boolean>1</boolean>
            <boolean>1</boolean>
        </array>
    <key>gamma</key>
        <array>
            <real>0.87999999523162842</real>
            <real>0</real>
            <real>0</real>
            <real>1</real>
        </array>
    <key>glow</key>
        <array>
            <real>11.600000381469727</real>
            <real>0.0010000000474974513</real>
            <real>-0.74999994039535522</real>
            <real>1</real>
        </array>
    <key>haze_density</key>
        <array>
            <real>1.75</real>
            <real>0</real>
            <real>0</real>
            <real>1</real>
        </array>
    <key>haze_horizon</key>
        <array>
            <real>0.34000000357627869</real>
            <real>0.19915600121021271</real>
            <real>0.19915600121021271</real>
            <real>1</real>
        </array>
    <key>lightnorm</key>
        <array>
            <real>-0</real>
            <real>0.7862887978553772</real>
            <real>0.6178591251373291</real>
            <real>1</real>
        </array>
    <key>max_y</key>
        <array>
            <real>600</real>
            <real>0</real>
            <real>0</real>
            <real>1</real>
        </array>
    <key>preset_num</key>
        <integer>10</integer>
    <key>star_brightness</key>
        <real>0.35999998450279236</real>
    <key>sun_angle</key>
        <real>4.0463719367980957</real>
    <key>sunlight_color</key>
        <array>
            <real>0.14538462460041046</real>
            <real>0.20769229531288147</real>
            <real>0.26999998092651367</real>
            <real>0.08999999612569809</real>
        </array>
    </map>
</llsd>
